.select_box{
	background-color: #fff;
	border: 1px solid #e1e1e1;
	padding: 5px 20px 5px 10px;
	position: relative;
	font-size: 14px;
	border-radius: 0;
	width: 100%;
	max-height: 30px;
	/*float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;*/
}

.select_box_list_container{
	width: 100%;
	float: left;
	border: 1px solid #e1e1e1;
	position: absolute;
	z-index: 9;
	background-color: #fff;
	top: 60px;
	display: none;
	max-height: 200px;
	overflow: scroll;
	.select_box_list{
		width: 100%;
		float: left;
		padding: 5px;
	}
	.select_box_list:hover{
		background-color: #f7f7f7;
	}
}

.select_box_container::after{
	content: '';
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 6px 0 6px;
	border-color: #D6D6D6 transparent transparent transparent;
	transform: translateY(-50%);
}

.select_box_container{
	display: inline-block;
	position: relative;
	width: 100%;
}